Permalink
Browse files

Requires will_paginate 3.0.pre2 or greater

  • Loading branch information...
ZenCocoon committed Mar 2, 2011
1 parent 63b39eb commit ed1e435522fcd4899365b1113cbe9d6b009bf1cb
Showing with 1 addition and 1 deletion.
  1. +1 −1 tolk.gemspec
View
@@ -9,7 +9,7 @@ Gem::Specification.new do |s|
s.homepage = 'http://www.rubyonrails.org'
s.platform = Gem::Platform::RUBY
- s.add_dependency('will_paginate', '~> 3.0.pre')
+ s.add_dependency('will_paginate', '~> 3.0.pre2')
s.add_dependency('ya2yaml', '~> 0.26')
s.add_dependency('dynamic_form', '~> 1.1.3')

0 comments on commit ed1e435

Please sign in to comment.